<!-- ‰Ô‰ÎŒn -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<repeat>
		<times>18</times>
		<action>
			<fireRef label="slowdown">
			
			</fireRef>
		</action>
		<wait>0</wait>
	</repeat>

	<wait>500 - $rank * 150</wait>
	<vanish/>
</action>

<!--  -->
<fire label="slowdown">
	<speed>20</speed>
	<direction type="sequence">20</direction>
	<bullet>
		<action>

			<changeSpeed>
				<speed>0.75</speed>
				<term>5</term>
			</changeSpeed>
			<wait>100</wait>
			<action>
				<repeat>
					<times>999</times>
					<action>
						
						<fire>
							<speed>0</speed>
							<direction type="absolute">180</direction>
							<bullet>
								<action>
									<changeSpeed>
										<speed>0.25</speed>
										<term>50</term>
									</changeSpeed>
								</action>
							</bullet>
						</fire>
						
						<wait>220</wait>
					</action>
				</repeat>
			</action>
		</action>
	</bullet>
</fire>


</bulletml>
